{Schrift.Normal}{Grafik,Nachnah.BMP,70,45,40,20}










			    {Schrift.Breit}Nachnahme: {GesamtPreis+3} {Waehrung}
{Schrift.Normal}

						{Kunden.Anrede}
						{Kunden.Firma}
						{Kunden.Vorname} {Kunden.Name}
						{Kunden.Strasse}
						{Kunden.Plz} {Kunden.Ort}



{Schrift.Schmal}
{Firma.Name1}
{Firma.Name2}
{Firma.Strasse}
{Firma.Ort}
Telefon : {Firma.Telefon}
Telefax : {Firma.Telefax}
Bankverbindung:
{Firma.Bank1}
Blz: {Firma.Bankleitzahl1}
Konto: {Firma.KontoNummer1}
